package com.bxzk.afxj.DaggerComponent.Module;

import com.bxzk.afxj.retrofit.RxBus;

import javax.inject.Singleton;

import dagger.Module;
import dagger.Provides;

@Module
public class RxbusModule {
    @Singleton
    @Provides
    RxBus provideRxbus() {
        return   new RxBus();
    }

}
